<?xml version="1.0" encoding="utf-8"?>
<map>
  <entry>
    <string>recnik</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/recnik.001.source.cpp</filename>
      <language>CPP</language>
      <userFilename>C:\Documents and Settings\sio\Desktop\recnik.cpp</userFilename>
      <date>2010-05-29 15:26:45.750 CEST</date>
      <nextSubmitIndex>1</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
  <entry>
    <string>knjige</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/knjige.001.source.cpp</filename>
      <language>CPP</language>
      <userFilename>C:\Documents and Settings\sio\Desktop\knjige.cpp</userFilename>
      <date>2010-05-29 15:27:54.218 CEST</date>
      <nextSubmitIndex>1</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
</map>